1 ICON "terrain_ico.ico"
2 VERSIONINFO
FILEVERSION     1,0,0,0
PRODUCTVERSION  1,0,0,0
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "040904E4"
    BEGIN
      VALUE "CompanyName", "Learn Opengl Stuff"
      VALUE "FileDescription", "3d environment cross platform"
      VALUE "FileVersion", "1.0"
      VALUE "InternalName", "terrain"
      VALUE "LegalCopyright", "Terrain"
      VALUE "OriginalFilename", "terrain.exe"
      VALUE "ProductName", "Terrain"
      VALUE "ProductVersion", "1.0"
    END
  END
  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0x409, 1252
  END
END
